Lib gdi32.dll
Function CreateRectRgn (ByVal X1 As Long, ByVal Y1 As Long, ByVal X2 As Long, ByVal Y2 As Long) As Long
Function CombineRgn (ByVal hDestRgn As Long, ByVal hSrcRgn1 As Long, ByVal hSrcRgn2 As Long, ByVal nCombineMode As Long) As Long
Function GetBkColor (ByVal hdc As Long) As Long
Function SetBkColor (ByVal hdc As Long, ByVal crColor As Long) As Long
Function SetBkMode (ByVal hdc As Long, ByVal nBkMode As Long) As Long
Function GetTextColor (ByVal hdc As Long) As Long
Function SetTextColor (ByVal hdc As Long, ByVal crColor As Long) As Long
Function MoveToEx (ByVal hdc As Long, ByVal x As Long, ByVal y As Long, ByVal lpPoint As Long) As Long
Function LineTo (ByVal hdc As Long, ByVal x As Long, ByVal y As Long) As Long
Function CreatePen (ByVal nPenStyle As Long, ByVal nWidth As Long, ByVal crColor As Long) As Long
Function CreateSolidBrush (ByVal crColor As Long) As Long
Function EnumFontsA (ByVal hdc As Long, ByVal lpsz As Long, ByVal lpFontEnumProc As Long, ByVal lParam As Long) As Long
Function EnumFontsW (ByVal hdc As Long, ByVal lpsz As Long, ByVal lpFontEnumProc As Long, ByVal lParam As Long) As Long
Function SelectObject (ByVal hdc As Long, ByVal hObject As Long) As Long
Function RestoreDC (ByVal hDC As Long, ByVal nSavedDC As Long) As Long
Function SaveDC (ByVal hDC As Long) As Long
Function GetCurrentObject (ByVal hDC As Long, ByVal uObjectType As Long) As Long
Function SetBitmapDimensionEx (ByVal hBitmap As Long, ByVal Width As Long, ByVal Height As Long, ByVal ptrOldSize As Long) As Long
Function GetBitmapDimensionEx (ByVal hBitmap As Long, lpDimension As Any) As Long
Function DeleteDC (ByVal hdc As Long) As Long
Function StretchBlt (ByVal hdc As Long, ByVal x As Long, ByVal y As Long, ByVal nWidth As Long, ByVal nHeight As Long, ByVal hSrcDC As Long, ByVal xSrc As Long, ByVal ySrc As Long, ByVal nSrcWidth As Long, ByVal nSrcHeight As Long, ByVal dwRop As Long) As Long
Function SetDIBits (ByVal aHDC As Long, ByVal hBitmap As Long, ByVal nStartScan As Long, ByVal nNumScans As Long, lpBits As Any, lpBI As Any, ByVal wUsage As Long) As Long
Function BitBlt (ByVal hDestDC As Long, ByVal x As Long, ByVal y As Long, ByVal nWidth As Long, ByVal nHeight As Long, ByVal hSrcDC As Long, ByVal xSrc As Long, ByVal ySrc As Long, ByVal dwRop As Long) As Long
Function CreateBitmap (ByVal nWidth As Long, ByVal nHeight As Long, ByVal nPlanes As Long, ByVal nBitCount As Long, lpBits As Any) As Long
Function CreateCompatibleBitmap (ByVal hdc As Long, ByVal nWidth As Long, ByVal nHeight As Long) As Long
Function CreateCompatibleDC (ByVal hdc As Long) As Long
Function GetDeviceCaps (ByVal hdc As Long, ByVal nIndex As Long) As Long
Function DeleteObject (ByVal hObject As Long) As Long
Function GetDIBits (ByVal hDC As Long, ByVal hBitmap As Long, ByVal nStartScan As Long, ByVal nNumScans As Long, lpBits As Any, lpBI As Any, ByVal wUsage As Long) As Long
Function GetObjectA (ByVal hObject As Long, ByVal nCount As Long, lpObject As Any) As Long
Function TextOutWide Alias "TextOutW" (ByVal hdc As Long, ByVal x As Long, ByVal y As Long, ByVal lpString As Long, ByVal nCount As Long) As Long
Function GetTextExtentPoint32Wide Alias "GetTextExtentPoint32W" (ByVal hdc As Long, ByVal lpsz As long, ByVal cbString As Long, ByRef lpSize As Any) As Long
!Function GetTextExtentExPointA (ByVal hdc As Long, ByVal lpszStr As String, ByVal cchString As Long, ByVal nMaxExtent As Long, lpnFit As Long, alpDx As Any, lpSize As Any) As Long
!Function GetTextExtentExPointW (ByVal hdc As Long, ByVal lpszStr As Long, ByVal cchString As Long, ByVal nMaxExtent As Long, lpnFit As Long, alpDx As Any, lpSize As Any) As Long
Function CreateFontIndirectA (ByVal lpLogFont As Long) As Long
Function CreateFontIndirectW (ByVal lpLogFont As Long) As Long
Function CreateFontA (ByVal nHeight As Long, ByVal nWidth As Long, ByVal nEscapement As Long, ByVal nOrientation As Long, ByVal fnWeight As Long, ByVal fdwItalic As Long, ByVal fdwUnderline As Long, ByVal fdwStrikeOut As Long, ByVal fdwCharSet As Long, ByVal fdwOutputPrecision As Long, ByVal fdwClipPrecision As Long, ByVal fdwQuality As Long, ByVal fdwPitchAndFamily As Long, ByVal lpszFace As String) As Long
Function CreateFontW (ByVal nHeight As Long, ByVal nWidth As Long, ByVal nEscapement As Long, ByVal nOrientation As Long, ByVal fnWeight As Long, ByVal fdwItalic As Long, ByVal fdwUnderline As Long, ByVal fdwStrikeOut As Long, ByVal fdwCharSet As Long, ByVal fdwOutputPrecision As Long, ByVal fdwClipPrecision As Long, ByVal fdwQuality As Long, ByVal fdwPitchAndFamily As Long, ByVal lpszFace As Long) As Long
Function SetStretchBltMode (ByVal hdc As Long, ByVal nStretchMode As Long) As Long
